<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Pat" PodrediPo="Sifra_Pat" ForsPrazenRed="D" />
        <Red ImeId="Sifra_Pat" Naslov="Patn." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="Broj_Komp" Naslov="Br.komp." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="Datum_komp" Naslov="Dat.komp." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Opis" Naslov="Opis" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Kup" Naslov="Komintent" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Dolzi" Naslov="Dol`i" Formula="" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Pobaruva" Naslov="Pobaruva" Formula="" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />  
 </NewDataSet>
